package cn.pluss.platform.sxf;

import com.alibaba.fastjson.JSONObject;

/**
 * 封装随行付的通用请求
 */
public interface SxfService {

    JSONObject requestApi(String url, JSONObject reqData);

    /**
     * 结果验签
     * @param responseData
     * @return
     */
    boolean checkSign(JSONObject responseData) throws Exception;
}
